<?php // Modified for Arabic by Rasheed Bydousi
define('WP_AUTO_UPDATE_CORE', 'minor');// This setting is required to make sure that WordPress updates can be properly managed in WordPress Toolkit. Remove this line if this WordPress website is not managed by WordPress Toolkit anymore.

/** إعدادات برنامج ووردبريس المعرب **/

// ** إعدادات قاعدة البيانات - ينمكنك الحصول على هذه المعلومات من مستضيفك ** //
/** اسم قاعدة بيانات ووردبريس */
define('DB_NAME', 'pramji_iqraa');

/** MySQL database username */
define('DB_USER', 'pramji5_user');

/** MySQL database password */
define('DB_PASSWORD', 'BonBon007');


/** عنوان خادم قاعدة البيانات */
define('DB_HOST', 'localhost');

/** ترميز قاعدة البيانات */
define('DB_CHARSET', 'utf8');

/** مقارنات قاعدة الببيانات (Collation). 
* إذا كنت غير متأكّد أتركها فارغة */
define('DB_COLLATE', '');

/**#@+
 * مفاتيح الأمان.
 * استخدم الرابط التالي لتوليد المفتايح {@link https://api.wordpress.org/secret-key/1.1/salt/}
 * @منذ 2.6.0
 */
define('AUTH_KEY',         'lACg6R-*g`gNXALd$jHH/=F.+[-*C=y#CvX)*->)z+V73hd7`hgTUA$x;u#1s1z3');
define('SECURE_AUTH_KEY',  'R3tDjN=uMQ#q!L:AqT jj5yZ%|fdtr717*f6q#mYGXg4aSh#.8^gCkF3=pM?2cv+');
define('LOGGED_IN_KEY',    '@uNtow8-k8uSNl.gucnQeWf<ia][lj+fIXs!^G*Ld}#/DtEG<2B$Yc~I,=oSy[V%');
define('NONCE_KEY',        '(p;$&r.dz-X&jYS+y&Pk*{>j-u]PXV]|RX4ECc!+W)?g!K+MOE5|(LKH(m!U+i?j');
define('AUTH_SALT',        'S*Y^]_~IGA;fbH*H1^W(<wmFz`n|;SpT+*+{QE8;kC:EX!8i~ONw1^-Foz 89l#g');
define('SECURE_AUTH_SALT', ';DC;rla{gF?w[,kR%+0#l+UDj._FV}kl%+JMM2+lo$%$&)+tFb~Wxx(|A ))#e+E');
define('LOGGED_IN_SALT',   'U/<W[S;d6fJ6BQp_kIAz^Cke<Fl2I=8<;SSK0]BOCu?Q/|fVUa+xpov-s5f/^=^J');
define('NONCE_SALT',       '<B!j-F21q6@d4yo/It~vO]|o3f+>qT1wraU6+zF&>V9<}fQbFtf2. R5$f+56qip');


/**#@-*/

/**
 * بادئة الجداول في قاعدة البيانات.
 * تستطيع تركيب أكثر من مدونة على نفس قاعدة البيانات إذا أعطيت لكل قاعدة بادئة جداول مختلفة
 * استخدم فقط حروف, أرقام وخطوط سفلية!
 */
$table_prefix  = 'wp_';

/**
 * اللغة الافتراضية المستخدمة في هذه النسخة هي العربية
 * إذا أردت أن تكون لوحة التحكم في مدونتك بالانجليزية قم بحذف الحرفين أدناه وهي الحروف ar
 */
define('WPLANG', 'ar');

/**
 * للمطورين: نظام تشخيص الأخطاء
 * قم بتغيير flase إلى true لتمكين عرض الملاحظات أثناء التطوير
 */
define('WP_DEBUG', false);

/* هذا هو المطلوب! توقف عن التعديل. نتمنى لك التوفيق في موقعك! */

/** المسار المطلق لمجلد ووردبريس. */
if ( !defined('ABSPATH') )
	define('ABSPATH', dirname(__FILE__) . '/');

/** Sets up WordPress vars and included files. */
require_once(ABSPATH . 'wp-settings.php');